/* Copyright (C) 2019 Stephan Kreutzer
 *
 * This file is part of SOS Grid Prototype 1.
 *
 * SOS Grid Prototype 1 is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License version 3 or any later version,
 * as published by the Free Software Foundation.
 *
 * SOS Grid Prototype 1 is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU Affero General Public License 3 for more details.
 *
 * You should have received a copy of the GNU Affero General Public License 3
 * along with SOS Grid Prototype 1. If not, see <http://www.gnu.org/licenses/>.
 */

body
{
    font-family: sans-serif;
}

#causes
{
    width: 32%;
    height: 18%;
    position: absolute;
    left: 0%;
    top: 0%;
    text-align: right;
}

#current
{
    width: 32%;
    height: 18%;
    position: absolute;
    left: 34%;
    top: 0%;
    text-align: center;
}

#effects
{
    width: 32%;
    height: 18%;
    position: absolute;
    left: 68%;
    top: 0%;
    text-align: left;
}

#details
{
    width: 96%;
    height: 38%;
    position: absolute;
    left: 2%;
    top: 62%;
}
